#include "accservice.h"

AccService::AccService()
{
    m_price = 0;
    m_active = 1;
}
int AccService::id() const
{
    return m_id;
}

void AccService::setId(int id)
{
    m_id = id;
}
int AccService::price() const
{
    return m_price;
}

void AccService::setPrice(int price)
{
    m_price = price;
}
bool AccService::active() const
{
    return m_active;
}

void AccService::setActive(bool active)
{
    m_active = active;
}
bool AccService::salePossible() const
{
    return m_salePossible;
}

void AccService::setSalePossible(bool salePossible)
{
    m_salePossible = salePossible;
}
AccService::ServiceType AccService::serviceType() const
{
    return m_serviceType;
}

void AccService::setServiceType(const AccService::ServiceType &serviceType)
{
    m_serviceType = serviceType;
}

QString AccService::accServiceName() const
{
    return m_accServiceName;
}

void AccService::setAccServiceName(const QString &accServiceName)
{
    m_accServiceName = accServiceName;
}



